<?php
require_once(getabspath("classes/cipherer.php"));



$tdataAccounting_Dashboard = array();
$tdataAccounting_Dashboard[".ShortName"] = "Accounting_Dashboard";

$tdataAccounting_Dashboard[".pagesByType"] = my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" );
$tdataAccounting_Dashboard[".originalPagesByType"] = $tdataAccounting_Dashboard[".pagesByType"];
$tdataAccounting_Dashboard[".pages"] = types2pages( my_json_decode( "{\"dashboard\":[\"dashboard\"],\"search\":[\"search\"]}" ) );
$tdataAccounting_Dashboard[".originalPages"] = $tdataAccounting_Dashboard[".pages"];
$tdataAccounting_Dashboard[".defaultPages"] = my_json_decode( "{\"dashboard\":\"dashboard\",\"search\":\"search\"}" );
$tdataAccounting_Dashboard[".originalDefaultPages"] = $tdataAccounting_Dashboard[".defaultPages"];


//	field labels
$fieldLabelsAccounting_Dashboard = array();
$pageTitlesAccounting_Dashboard = array();

if(mlang_getcurrentlang()=="English")
{
	$fieldLabelsAccounting_Dashboard["English"] = array();
	$fieldLabelsAccounting_Dashboard["English"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounting_Dashboard["English"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounting_Dashboard["English"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounting_Dashboard["English"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Chinese")
{
	$fieldLabelsAccounting_Dashboard["Chinese"] = array();
	$fieldLabelsAccounting_Dashboard["Chinese"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounting_Dashboard["Chinese"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounting_Dashboard["Chinese"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounting_Dashboard["Chinese"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Tagalog(Philippines)")
{
	$fieldLabelsAccounting_Dashboard["Tagalog(Philippines)"] = array();
	$fieldLabelsAccounting_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounting_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounting_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounting_Dashboard["Tagalog(Philippines)"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}
if(mlang_getcurrentlang()=="Thai")
{
	$fieldLabelsAccounting_Dashboard["Thai"] = array();
	$fieldLabelsAccounting_Dashboard["Thai"]["pending_items_reminders_Transaction"] = "Pending Items Reminders Transaction";
	$fieldLabelsAccounting_Dashboard["Thai"]["pending_items_reminders_No"] = "Pending Items Reminders No";
	$fieldLabelsAccounting_Dashboard["Thai"]["pending_items_reminders_view"] = "Pending Items Reminders View";
	$fieldLabelsAccounting_Dashboard["Thai"]["pending_items_reminders_Create"] = "Pending Items Reminders Create";
}

//	search fields
$tdataAccounting_Dashboard[".searchFields"] = array();
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Transaction" );
$tdataAccounting_Dashboard[".searchFields"]["pending_items_reminders_Transaction"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"No" );
$tdataAccounting_Dashboard[".searchFields"]["pending_items_reminders_No"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"view" );
$tdataAccounting_Dashboard[".searchFields"]["pending_items_reminders_view"] = $dashField;
$dashField = array();
$dashField[] = array( "table"=>"pending_items_reminders", "field"=>"Create" );
$tdataAccounting_Dashboard[".searchFields"]["pending_items_reminders_Create"] = $dashField;

// all search fields
$tdataAccounting_Dashboard[".allSearchFields"] = array();
$tdataAccounting_Dashboard[".allSearchFields"][] = "pending_items_reminders_Transaction";
$tdataAccounting_Dashboard[".allSearchFields"][] = "pending_items_reminders_No";
$tdataAccounting_Dashboard[".allSearchFields"][] = "pending_items_reminders_view";
$tdataAccounting_Dashboard[".allSearchFields"][] = "pending_items_reminders_Create";

// good like search fields
$tdataAccounting_Dashboard[".googleLikeFields"] = array();
$tdataAccounting_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Transaction";
$tdataAccounting_Dashboard[".googleLikeFields"][] = "pending_items_reminders_No";
$tdataAccounting_Dashboard[".googleLikeFields"][] = "pending_items_reminders_view";
$tdataAccounting_Dashboard[".googleLikeFields"][] = "pending_items_reminders_Create";

$tdataAccounting_Dashboard[".dashElements"] = array();

	$dbelement = array( "elementName" => "pending_items_reminders_report", "table" => "pending_items_reminders",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_0_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Approval_Dashboard_report1", "table" => "For_Approval_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "For_Checking_Dashboard_report", "table" => "For_Checking_Dashboard",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_1";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "open_so_for_invoice_Report_report", "table" => "open_so_for_invoice_Report",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_1_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "open_receiving_Report_report", "table" => "open_receiving_Report",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_2_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;
	$dbelement = array( "elementName" => "Customer_For_Approval_report", "table" => "Customer_For_Approval",
		 "pageName" => "","type" => 2);
	$dbelement["cellName"] = "cell_3_0";

			$dbelement["width"] = 600;
		$dbelement["height"] = 400;


	$tdataAccounting_Dashboard[".dashElements"][] = $dbelement;

$tdataAccounting_Dashboard[".shortTableName"] = "Accounting_Dashboard";
$tdataAccounting_Dashboard[".entityType"] = 4;



$tableEvents["Accounting_Dashboard"] = new eventsBase;
$tdataAccounting_Dashboard[".hasEvents"] = false;


$tdataAccounting_Dashboard[".tableType"] = "dashboard";


																																																																																																																																																																																																																																				
$tdataAccounting_Dashboard[".addPageEvents"] = false;

$tdataAccounting_Dashboard[".isUseAjaxSuggest"] = true;

$tables_data["Accounting_Dashboard"]=&$tdataAccounting_Dashboard;
$field_labels["Accounting_Dashboard"] = &$fieldLabelsAccounting_Dashboard;
$page_titles["Accounting_Dashboard"] = &$pageTitlesAccounting_Dashboard;

?>